# Class PatientIncomeData

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents data related to a patient's income information.

    public class PatientIncomeData

Inheritance
  object
  PatientIncomeData

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### AdmTime

    public DateTime? AdmTime { get; set; }

#### Property Value

DateTime?

### Diagnosis

    public OptionList? Diagnosis { get; set; }

#### Property Value

OptionList

### DiagnosisAux

    public string? DiagnosisAux { get; set; }

#### Property Value

string

### Origin

    public OptionList? Origin { get; set; }

#### Property Value

OptionList

### OriginAux

    public string? OriginAux { get; set; }

#### Property Value

string